<?xml version="1.0" encoding="utf-8"?>

<!-- Per altre informazioni sull'utilizzo della trasformazione web.config, vedere https://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
    <appSettings>
        <!--conn string-->
        <add key="NKC_WFConnectionString" value="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
        <add key="DbConfConnectionString" value="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
        <add key="VocabolarioConnectionString" value="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
        <add key="UtenteCdcConnectionString" value="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
        <add key="PermessiConnectionString" value="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    </appSettings>
    <connectionStrings>
        <add name="AppData.Properties.Settings.Sauder_NKCConnectionString" connectionString="Data Source=SQL2016PROD;Initial Catalog=Sauder_NKC_prod;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
        <add name="ErrorLog" connectionString="Data Source=SQL2016PROD;Initial Catalog=Elmah;Persist Security Info=True;User ID=conn_NKC;Password=pwd_NKC" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
    </connectionStrings>
    <system.web>
        <compilation xdt:Transform="RemoveAttributes(debug)" />
    </system.web>
</configuration>